» Ubuntu » Pakketten

Error

two or more packages specified (docbook-utils quantal)